1770860958693
8619,0.0.0
15943,0.0.0
9039,0.0.0
7040,0.0.0
14991,0.0.0
6726,0.0.0
9364,0.0.0
10279,0.0.0
11775,0.0.0
12,2.4.0
372,0.0.0
14,2.4.0
15,2.3.0
23392,2.5.0
377,0.0.0
8197,1.14.0
13538,0.0.0
8615,0.0.0
1974,2.2.0
24181,0.0.0
10218,0.0.0
22257,0.0.0
732,1.14.0
4829,0.0.0
3374,0.0.0
22,2.3.0
6389,2.4.0
12968,0.0.0
5408,0.0.0
6119,0.0.0
18132,2.5.0
7052,2.4.0
7047,2.4.0
20731,1.33.0,1.27.0
23382,0.0.0
24615,1.33.0
1948,1.33.0
10615,0.0.0
21503,1.23.0
7051,2.4.0
3385,0.0.0
17475,0.0.0
8929,1.27.0
11099,0.0.0
3755,2.5.0
19638,1.27.0
11798,0.0.0
7370,0.0.0
1411,0.0.0
15949,2.5.0
15016,1.23.0
21883,0.0.0
24625,0.0.0
20372,1.27.0
13015,2.5.0
9383,0.0.0
18461,2.2.0
18436,0.0.0
395,2.4.0
1423,2.2.0
2894,1.27.0
21140,0.0.0
8204,1.14.0
17017,0.0.0
20746,2.5.0
12943,0.0.0
11761,0.0.0
15919,0.0.0
20338,0.0.0
18441,0.0.0
9792,1.14.0
23731,0.0.0
11900,1.14.0
10653,0.0.0
11112,1.14.0
51,0.0.0
6,2.5.0
19200,0.0.0
23385,2.5.0
16294,1.14.0
14645,1.14.0
20002,2.5.0
23406,2.5.0
13820,0.0.0
19222,1.27.0
2907,0.0.0
8629,2.4.0
21126,0.0.0
64,0.0.0
11449,2.5.0
780,0.0.0
10244,0.0.0
83,1.14.0
11451,2.2.0
11447,2.2.0
11797,1.14.0
20387,0.0.0
11452,2.2.0
11450,2.2.0
15453,0.0.0
24623,0.0.0
2491,0.0.0
5077,0.0.0
16369,2.5.0
20395,1.33.0
23844,0.0.0
13026,0.0.0
2914,0.0.0
2975,2.2.0
2471,2.4.0
10645,0.0.0
13386,0.0.0
16796,2.0.0,1.33.0
796,0.0.0
1112,0.0.0
2473,2.5.0
15022,0.0.0
4194,2.4.0
6760,0.0.0
15939,0.0.0
12918,2.5.0
3477,1.33.0,1.27.0
24613,0.0.0
5501,0.0.0
18425,2.5.0
12539,0.0.0
5812,0.0.0
15962,1.27.0
7419,0.0.0
21544,1.27.0
15342,2.4.0
19230,0.0.0
21543,1.27.0
5445,2.0.0,1.33.0
3483,2.5.0
19695,0.0.0
14222,0.0.0
3811,0.0.0
23856,2.5.0
9801,0.0.0
20065,1.27.0
63,0.0.0
13721,0.0.0
13075,1.27.0
1872,1.33.0,1.27.0
7847,2.5.0
2976,2.4.0
2426,2.2.0
420,0.0.0
1461,1.27.0
431,0.0.0
2478,0.0.0
16171,0.0.0
21144,0.0.0
5468,0.0.0
12579,0.0.0
18103,0.0.0
20754,2.5.0
5382,0.0.0
13799,1.23.0
18906,2.5.0
7415,0.0.0
15487,1.27.0
4249,1.14.0
4032,0.0.0
21565,0.0.0
21178,2.1.0
5024,0.0.0
11446,2.5.0
21175,2.0.0
23417,0.0.0
17823,2.5.0
7476,0.0.0
21617,0.0.0
8356,0.0.0
16764,0.0.0
11156,1.27.0
16025,2.4.0
22756,0.0.0
10784,0.0.0
14269,0.0.0
20462,0.0.0
10321,1.14.0
4310,1.33.0,1.27.0
23484,2.5.0
1220,0.0.0
5119,1.14.0
19706,0.0.0
11875,0.0.0
22764,1.23.0
23894,1.27.0
87,1.14.0
5125,2.2.0
11150,0.0.0
92,0.0.0
3826,2.4.0
20862,0.0.0
13563,1.27.0
11489,0.0.0
8348,0.0.0
15482,2.0.0,1.33.0
18494,0.0.0
6181,0.0.0
12228,2.4.0
537,0.0.0
96,0.0.0
11496,0.0.0
15490,0.0.0
3835,1.27.0
17394,0.0.0
21615,0.0.0
459,0.0.0
18562,0.0.0
9234,1.23.0
24293,0.0.0
23481,2.5.0
3865,0.0.0
22431,0.0.0
6835,1.14.0
5079,2.4.0
7507,0.0.0
1455,0.0.0
4907,0.0.0
10790,0.0.0
21639,0.0.0
22435,1.14.0
7131,0.0.0
11915,2.2.0
10820,0.0.0
11916,2.2.0
3020,1.14.0
5519,2.2.0
467,2.2.0
3500,2.4.0
22510,2.5.0
24215,0.0.0
17449,2.5.0
14706,2.0.0,1.33.0,1.27.0
14258,0.0.0
24689,0.0.0
10772,2.3.0
2526,2.2.0
825,2.0.0,1.33.0
7447,0.0.0
20456,1.27.0
20454,1.27.0
6155,1.33.0
20457,1.27.0
20455,1.27.0
13552,0.0.0
24288,0.0.0
13551,2.2.0
8407,0.0.0
22814,1.14.0
3062,0.0.0
1197,0.0.0
12757,0.0.0
16090,0.0.0
9919,2.2.0
11428,1.27.0
22453,1.14.0
18222,0.0.0
21642,0.0.0
23507,2.4.0
3533,0.0.0
14283,1.23.0
4808,2.3.0
18970,1.14.0
10792,2.5.0
15570,1.33.0
873,2.2.0
1201,1.14.0
1184,0.0.0
3041,1.33.0
13176,0.0.0
12733,1.14.0
23506,2.4.0
7180,0.0.0
7494,0.0.0
11925,1.14.0
17133,0.0.0
18980,0.0.0
4179,1.27.0
4796,1.27.0
13644,2.5.0
22443,2.4.0
3144,2.5.0
7938,1.14.0
10178,0.0.0
14759,0.0.0
10838,1.27.0
16479,1.27.0
8412,1.27.0
10812,1.27.0
2514,1.14.0
13244,0.0.0
24679,0.0.0
20886,0.0.0
1686,1.14.0
5898,0.0.0
15002,0.0.0
1149,0.0.0
1061,2.2.0
4393,2.4.0
19786,0.0.0
12492,0.0.0
10826,0.0.0
17466,1.27.0
3904,0.0.0
4843,2.5.0
152,1.27.0
7492,0.0.0
1666,0.0.0
17499,0.0.0
14331,0.0.0
23386,2.5.0
18575,2.5.0
5553,0.0.0
14378,0.0.0
13971,2.3.0
184,0.0.0
249,0.0.0
9577,2.5.0
13967,2.2.0
17554,2.2.0
24370,0.0.0
5584,0.0.0
7568,0.0.0
11259,0.0.0
17916,1.27.0
10411,0.0.0
13972,2.3.0
15247,0.0.0
12386,0.0.0
4138,0.0.0
7212,0.0.0
8762,1.27.0
16486,1.14.0
23238,0.0.0
7974,0.0.0
9263,2.4.0
24356,2.2.0
9261,2.4.0
20888,2.2.0
22076,0.0.0
11226,2.4.0
17868,0.0.0
11644,2.4.0
23563,1.23.0
12784,1.33.0
4868,0.0.0
17521,2.2.0
17522,2.2.0
17523,2.2.0
20185,1.27.0
24341,0.0.0
562,0.0.0
14773,0.0.0
8745,1.14.0
9527,2.5.0
15295,0.0.0
19004,1.14.0
898,0.0.0
1239,1.14.0
12795,0.0.0
12309,0.0.0
13664,1.14.0
19007,2.2.0
22049,2.5.0
13645,0.0.0
24778,0.0.0
11985,1.27.0
18607,0.0.0
21735,0.0.0
17846,2.2.0
905,0.0.0
24785,1.14.0
21328,0.0.0
19037,0.0.0
6839,2.4.0
14831,2.5.0
16495,0.0.0
6250,0.0.0
18619,1.14.0
22438,1.33.0,1.27.0
1259,0.0.0
920,0.0.0
15229,0.0.0
11903,2.2.0
14374,0.0.0
7561,0.0.0
11951,2.4.0
24388,0.0.0
10426,0.0.0
23475,2.4.0
16905,0.0.0
24005,1.27.0
7237,2.5.0
24003,1.27.0
5659,0.0.0
24007,1.27.0
1837,0.0.0
20963,0.0.0
15809,1.14.0
7591,0.0.0
23626,0.0.0
10456,1.14.0
10898,0.0.0
18699,0.0.0
23986,1.27.0
20573,0.0.0
18316,0.0.0
22121,2.5.0
22903,2.4.0
3595,2.5.0
13300,2.5.0
17234,0.0.0
16536,2.0.0,1.33.0
6606,1.27.0
23993,2.5.0
21744,0.0.0
12832,0.0.0
23244,0.0.0
23996,0.0.0
5629,0.0.0
7608,2.5.0
2756,0.0.0
15280,1.14.0
6908,0.0.0
9591,0.0.0
8008,0.0.0
15806,2.4.0
2716,1.14.0
8011,1.27.0
9572,0.0.0
20227,2.5.0
630,0.0.0
20228,2.4.0
20229,2.4.0
20230,2.3.0
250,1.23.0
18236,2.5.0
18307,0.0.0
5962,0.0.0
11660,2.2.0
20954,0.0.0
7966,0.0.0
18697,2.2.0
1299,1.23.0
10479,1.27.0
10044,0.0.0
4930,1.14.0
2297,1.33.0,1.27.0
17537,0.0.0
18678,2.2.0
6952,0.0.0
21358,1.23.0
7229,2.5.0
22508,2.5.0
6933,0.0.0
17520,2.5.0
3222,0.0.0
17586,0.0.0
23994,1.27.0
12380,2.5.0
22908,1.14.0
618,0.0.0
20976,2.5.0
17933,1.14.0
6938,2.3.0
17593,0.0.0
2289,0.0.0
17241,0.0.0
24046,1.14.0
13323,2.5.0
2808,0.0.0
6376,2.2.0
272,0.0.0
19108,0.0.0
17621,2.2.0
1929,0.0.0
16933,0.0.0
9662,1.27.0
21073,0.0.0
8496,0.0.0
18332,0.0.0
20264,1.27.0
5102,0.0.0
22556,2.5.0
19915,1.27.0
10078,0.0.0
3291,2.5.0
7017,0.0.0
9279,0.0.0
23272,1.14.0
1310,1.14.0
6031,2.2.0
23697,0.0.0
9610,1.27.0
23700,0.0.0
12047,1.27.0
9612,1.27.0
7265,0.0.0
9609,1.27.0
11837,0.0.0
1831,0.0.0
16538,0.0.0
1850,1.14.0
11126,2.5.0
17619,0.0.0
2795,1.14.0
10549,2.5.0
5815,0.0.0
7637,0.0.0
16928,2.2.0
17263,0.0.0
6317,2.0.0,1.33.0,1.27.0
1894,0.0.0
3309,2.2.0
1860,0.0.0
24511,0.0.0
10546,0.0.0
3311,1.27.0
24837,2.5.0
21413,0.0.0
24860,0.0.0
3310,1.27.0
16579,0.0.0
9281,0.0.0
10567,0.0.0
15334,0.0.0
12089,2.5.0
18321,2.2.0
23696,1.27.0
2346,1.33.0
18319,2.2.0
7674,0.0.0
18320,2.2.0
23730,0.0.0
24061,1.23.0
10494,0.0.0
7654,0.0.0
1444,1.27.0
8512,1.33.0
22588,0.0.0
4954,0.0.0
11340,0.0.0
18756,0.0.0
270,1.14.0
21020,2.3.0
18011,1.14.0
7671,0.0.0
21709,2.4.0
16261,1.27.0
8574,0.0.0
10211,0.0.0
21133,0.0.0
22207,1.23.0
8578,1.23.0
11009,1.14.0
19579,0.0.0
24910,2.5.0
9329,0.0.0
9706,0.0.0
21863,1.27.0
16628,0.0.0
22989,1.27.0
23745,1.27.0
12916,0.0.0
24363,0.0.0
10108,1.14.0
15357,0.0.0
21303,0.0.0
336,1.27.0
3321,1.33.0,1.27.0
3297,2.2.0
24541,0.0.0
14104,0.0.0
10086,0.0.0
14103,0.0.0
16245,1.33.0,1.27.0
21040,2.5.0
4872,2.5.0
1029,0.0.0
5712,2.4.0
15381,0.0.0
5052,2.5.0
19654,0.0.0
5728,0.0.0
22610,0.0.0
23350,2.2.0
6043,0.0.0
18395,0.0.0
16619,0.0.0
12315,1.27.0
4979,0.0.0
10605,2.5.0
9735,0.0.0
11021,0.0.0
9344,1.27.0
8575,0.0.0
13790,2.2.0
22195,0.0.0
10961,2.3.0
7016,0.0.0
21084,0.0.0
18045,0.0.0
9349,0.0.0
2809,1.27.0
7021,2.0.0,1.33.0,1.27.0
11375,0.0.0
10959,2.4.0
21464,2.3.0
3694,0.0.0
22602,1.14.0
6307,0.0.0
19589,2.4.0
13746,2.2.0
3699,0.0.0
13747,2.2.0
13750,2.2.0
19590,0.0.0
20320,0.0.0
5737,0.0.0
6378,1.14.0
3278,2.2.0
8587,0.0.0
3280,2.2.0
1858,0.0.0
16968,0.0.0
